summary refs log tree commit diff
path: root/bin/url-launcher
diff options
context:
space:
mode:
Diffstat (limited to 'bin/url-launcher')
-rwxr-xr-xbin/url-launcher5
1 files changed, 5 insertions, 0 deletions
diff --git a/bin/url-launcher b/bin/url-launcher
new file mode 100755
index 0000000..4bb682e
--- /dev/null
+++ b/bin/url-launcher
@@ -0,0 +1,5 @@
+#!/bin/sh
+
+set -e
+wl-copy "$@"
+notify-send --urgency=low "copied url" "$@"